.field--name-field-short-description.view-mode-full {
  font-weight: 400;
  font-size: $font-normal;
  padding: 1rem 0;

  >* {
    &:last-child {
      margin-bottom: 0;
    }
  }

  @include breakpoint($size-medium) {
    font-size: $font-medium;
    font-weight: 300;
    padding: 2rem 0 3rem;
    margin-bottom: 3rem;
  }
}

.field--name-title {
  &.view-mode-teaser,
  &.view-mode-mini-card {
    font-size: $font-normal;
    font-weight: 700;
    line-height: 1.65em;
    margin-bottom: .4em;
  }
  &.view-mode-mini-card {
    font-size: $font-small;
  }
}

.node-view-mode-teaser,
.node-view-mode-highlight {
  .group-link {
    >.group-wrapper {
      padding: .75rem 0;
      flex-grow: 1;
      width: 100%;
      @include breakpoint($size-normal) {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
      }
    }

    .field--name-node-title {
      h2 {
        color: $color-black;
      }
    }
  }
}

